﻿.search
{
    position: relative;
    top: -93px;
    right: 9px;
    font-family: 'Arial';
    float: right;
    background-position: 98%;
    background-repeat: no-repeat;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}


#MenuHomeLink
{
    color: #333;
    font-family: Arial;
    float: right;
    white-space: nowrap;
}

#MenuHomeLink a:hover
{
    color: green;
}

.footable-nav li a
{
    color: #fff;
}

/*phlablet landscape and smaller */
@media only screen and (max-width: 720px)
{
    .footable
    {
        position: relative;
        top: 30px;
    }
}


@media only screen and (max-width: 706px)
{


       #MenuHomeLink
    {
        position: relative;
        top: 30px;
    }    

    .search
    {
        float: left;
        top: 10px;
        right: 0px;
    }


}

@media only screen and (max-width: 404px)
{
       #MenuHomeLink
    {
        position: relative;
        top: 0px;
        padding-left:5px;
        float:left;  
    }    
}


/*tablet landscape  and bigger */
@media only screen and (min-width: 481px)
{
    .MobileOnlyPlus
    {
        background-image: none !important;
    }
}






